.circle-image{
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 150px;
    padding-bottom: 33%;
    position: relative;
	margin-left:-50px;
	margin: auto;
}
.circle-image img{
  width:100%;
  height:100%;
  position: absolute;
  clip-path: circle(40%);
  object-fit: cover;
}

.indexTab00{
	position: fixed; top: 80%;right: 10%;
}
.indexTab01{	
	position: absolute; top:0px; padding: 10px 20px; z-index:3; 
	width: 110px;
	background: orange;
	border-radius: 15px;
    color: #fff;
	#background-size: 100%;
	#background-image: url('https://www.csu.edu.tw/wSite/styles/csuRWD/images/tab01r.png');
}

@media screen and (max-width: 540px){ 
	.indexTab00{
		position: fixed; top: 80%;right: 28%;
	}
	.indexTab01{
		position: absolute; top:0px; padding: 10px 15px;z-index:3; 
	width: 100px;
	background: orange;
	border-radius: 15px;
    color: #fff;
		#background-size: 100%;
		#background-image: url('https://www.csu.edu.tw/wSite/styles/csuRWD/images/tab01r.png');
	}
}